{
  "_id": "CapFeuVolcan000006",
  "_key": "!items!CapFeuVolcan000006",
  "name": "Que le Feu caché s'éveille (Feu) [Majeur]",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 600000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p><em>Réservé aux Élémentaires majeurs.</em> L'Élémentaire doit se trouver non loin d'un volcan actif ou endormi. Il se transforme en tourbillon de flamme et se jette dans le volcan qu'il éveille instantanément. L'éruption se déroule normalement ; son ampleur est conditionnée par la <strong>Puissance</strong> de l'Élémentaire, à la discrétion du MJ. Pour convaincre l'Élémentaire, l'invocateur doit réussir un test de <strong>Présence + Persuasion / Seuil de difficulté de l'invocation</strong>. Cet effort consume l'Élémentaire qui disparaît.</p>"
  }
}
